- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e1029]:
            - generic [ref=e1031]:
              - listitem "최신 버전 및 번들" [ref=e1033]:
                - button "최신 버전 및 번들" [ref=e1034] [cursor=pointer]:
                  - generic [ref=e1035]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e1037]:
                - button "프로덕션" [ref=e1038] [cursor=pointer]:
                  - generic [ref=e1039]: 프로덕션
              - listitem "테스트" [ref=e1041]:
                - button "테스트" [ref=e1042] [cursor=pointer]:
                  - generic [ref=e1043]: 테스트
                  - img [ref=e1045]: expand_more
              - listitem "사전 등록" [ref=e1047]:
                - button "사전 등록" [ref=e1048] [cursor=pointer]:
                  - generic [ref=e1049]: 사전 등록
              - listitem "앱 무결성" [ref=e1051]:
                - button "앱 무결성" [ref=e1052] [cursor=pointer]:
                  - generic [ref=e1053]: 앱 무결성
              - listitem "고급 설정" [ref=e1055]:
                - button "고급 설정" [ref=e1056] [cursor=pointer]:
                  - generic [ref=e1057]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e128]:
          - button "Play를 통한 수익 창출" [ref=e129] [cursor=pointer]:
            - img [ref=e132]: sell
            - generic [ref=e133]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e1060]:
        - generic [ref=e1068]:
          - generic [ref=e1069]:
            - heading "프로덕션" [level=1] [ref=e1074]
            - generic [ref=e1078]:
              - button "휴대전화, 태블릿, Chrome OS, Android XR 폼 팩터를 선택합니다." [ref=e1083] [cursor=pointer]:
                - generic [ref=e1084]:
                  - img [ref=e1088]: phonelink
                  - generic [ref=e1089]: 휴대전화, 태블릿, Chrome OS, Android XR
                - img [ref=e1091]: arrow_drop_down
              - button "새 버전 만들기" [disabled] [ref=e1092]:
                - generic [ref=e1095]: 새 버전 만들기
          - generic [ref=e1102]:
            - text: 프로덕션 버전을 생성 및 관리하여 앱을 선택한 국가의 모든 사용자에게 제공하세요.
            - link "프로덕션 자세히 알아보기(새 탭에서 열림)" [ref=e1104] [cursor=pointer]:
              - /url: https://play.google.com/console/about/publicreleases
              - text: 자세히 알아보기
        - generic [ref=e1112]:
          - heading "휴대전화, 태블릿, Chrome OS, Android XR 트랙 요약" [level=4] [ref=e1118]
          - list [ref=e1121]:
            - listitem [ref=e1122]: 활성
            - listitem [ref=e1123]: 단계별 출시 버전 1.0.0 검토 중
            - listitem [ref=e1124]: 국가/지역 177개
            - listitem [ref=e1125]: 설치 수 0회
            - listitem [ref=e1126]:
              - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
              - button "자세히" [ref=e1129] [cursor=pointer]:
                - img [ref=e1130]: help
        - tablist [ref=e1137]:
          - tab "출시 대시보드" [ref=e1138] [cursor=pointer]:
            - generic [ref=e1139]: 출시 대시보드
          - tab "출시" [selected] [ref=e1141] [cursor=pointer]:
            - generic [ref=e1142]: 출시
          - tab "국가/지역" [ref=e1144] [cursor=pointer]:
            - generic [ref=e1145]: 국가/지역
        - generic [ref=e1149]:
          - generic [ref=e1151]:
            - heading "출시" [level=2] [ref=e1160]
            - generic [ref=e1165]:
              - generic [ref=e1169]:
                - generic [ref=e1173]:
                  - 'heading "버전: 1.0.0" [level=3] [ref=e1178]': 1.0.0
                  - link "버전 1.0.0 관리" [ref=e1183] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/tracks/4698527159468321541/releases/2/details
                    - generic [ref=e1186]: 출시 관리
                - paragraph [ref=e1187]:
                  - generic [ref=e1188]:
                    - img [ref=e1191]: schedule
                    - generic [ref=e1193]:
                      - text: 검토 중.
                      - link "게시 개요로 이동" [ref=e1194] [cursor=pointer]
                    - img [ref=e1196]: brightness_1
                    - generic [ref=e1197]: 버전 코드 1개
                - generic [ref=e1198]:
                  - button "1.0.0 요약 숨기기" [expanded] [ref=e1202]:
                    - generic [ref=e1205]: 요약 숨기기
                    - img [ref=e1207]: expand_less
                  - generic [ref=e1211]:
                    - generic [ref=e1213]:
                      - generic [ref=e1215]: 버전 코드
                      - link "8 번들 탐색기 링크" [ref=e1220] [cursor=pointer]:
                        - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-bundle-explorer?artifactId=4860181422942864751
                        - text: "8"
                    - generic [ref=e1222]:
                      - generic [ref=e1224]: 국가/지역
                      - generic [ref=e1226]: "177"
                    - generic [ref=e1228]:
                      - generic [ref=e1230]: 지원되는 Android 기기
                      - generic [ref=e1232]:
                        - text: 18,923
                        - paragraph [ref=e1233]:
                          - link "기기 카탈로그로 이동" [ref=e1234] [cursor=pointer]:
                            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/devices
              - generic [ref=e1238]:
                - generic [ref=e1242]:
                  - 'heading "버전: 2 (1.0.0)" [level=3] [ref=e1247]': 2 (1.0.0)
                  - link "버전 2 (1.0.0) 관리" [ref=e1252] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/tracks/4698527159468321541/releases/1/details
                    - generic [ref=e1255]: 출시 관리
                - paragraph [ref=e1256]:
                  - generic [ref=e1257]:
                    - img [ref=e1260]: schedule
                    - generic [ref=e1262]:
                      - text: 검토 중.
                      - link "게시 개요로 이동" [ref=e1263] [cursor=pointer]
                    - img [ref=e1265]: brightness_1
                    - generic [ref=e1266]: 버전 코드 1개
                - generic [ref=e1267]:
                  - button "2 (1.0.0) 요약 숨기기" [expanded] [active] [ref=e1271]:
                    - generic [ref=e1274]: 요약 숨기기
                    - img [ref=e1276]: expand_less
                  - generic [ref=e1280]:
                    - generic [ref=e1282]:
                      - generic [ref=e1284]: 버전 코드
                      - link "2 번들 탐색기 링크" [ref=e1289] [cursor=pointer]:
                        - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-bundle-explorer?artifactId=4860179304144855171
                        - text: "2"
                    - generic [ref=e1291]:
                      - generic [ref=e1293]: 국가/지역
                      - generic [ref=e1295]: "177"
                    - generic [ref=e1297]:
                      - generic [ref=e1299]: 지원되는 Android 기기
                      - generic [ref=e1301]:
                        - text: 18,931
                        - paragraph [ref=e1302]:
                          - link "기기 카탈로그로 이동" [ref=e1303] [cursor=pointer]:
                            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/devices
          - generic [ref=e1309]:
            - heading "출시 내역" [level=2] [ref=e1314]
            - 'button "콘텐츠 표시: 출시 내역" [ref=e1317]':
              - generic [ref=e1320]: 표시
              - img [ref=e1322]: expand_more
      - generic [ref=e30]:
        - generic [ref=e590]:
          - link "제품 업데이트" [ref=e591] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e592] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e593] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e594]:
          - generic [ref=e595]: © 2026 Google
          - link "개인 정보 보호" [ref=e596] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e597] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e598] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e1024]